الأعراض

في بيئة Microsoft Exchange Server 2013 IMAP4 و POP3 غير معتمدة لاستخدام بروتوكول أمن طبقة النقل (TLS) 1.1 أو 1.2.

السبب

وفقا للتصميم، POP3 و IMAP4 في Exchange Server 2013 دعم الإصدارات السابقة من TLS، بما في ذلك بروتوكول TLS 1.0.

الحل

لحل هذه المشكلة، تثبيت ل Exchange Server 2013.

الحالة

أقرت Microsoft أن هذه مشكلة في منتجات Microsoft المسردة في قسم "ينطبق على".

المراجع

التعرف على التي تستخدم لوصف تحديثات برامج Microsoft.

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Microsoft Insider

هل كانت المعلومات مفيدة؟

ما مدى رضاك عن جودة الترجمة؟
ما الذي أثّر في تجربتك؟

نشكرك على ملاحظاتك!

×